Subject: Trainer Candidate - Isha Gurmeet
From: Isha Gurmeet <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:40:17 -0400

| | Tech Support Test

Name | Isha Gurmeet
E-mail | [email-masked]
Phone Number | (91) 9971077798
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Team Manager | Serving Notice | 58000
Previous Employer 1 | Alight Solutions | Operations Manager | Sep 1st, 2018 | 57000
Previous Employer 2 | Aon Hewitt | Operations Manager | Sep 1st, 2017 | 56000

If Selected, how much time do you need to join? | LWD June 28th
Please briefly describe your work experience specifically in training? | It's been 4+ years working as a Training Lead while focusing on my core deliverables. I cleared the Gold Trainer certification while being a part of Aon Hewitt through which I was able to deliver many trainings to the new hire batches in addition to existing candidates. I conducted the domain training to the batches which Aon/Alight/Wipro supports, trained new trainers post spending 1 year in the role to enhance their training skills. While being in this diverse role, I was able to upskill myself. I have good amount of experience in conducting trainings, managing assessment(s),  working closely with HR Connect/Line HR for people related issues (training failure, performance management, etc).
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While being a trainer & a people manager, there have been multiple difficult situations I have faced. However, one particular incident that I want to share if when one of the members in my team was not happy about the stack rating which was given to him in 2019. Due to his performance issues, he was not rated as 'Satisfactory'. It was a struggle of months where he became positive again to go an extra mile to achieve his goals. He was very negative & not receptive of the feedback for 1-2 months, he will not communicate with me as he was upset about the rating which was given. However, with constant meetings, howdy connects & by tweaking the feedback delivery methods, it worked out well & he is one of the A&B raters now.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where we deliver what is needed & work on our core deliverables . However, a great customer service is where we focus on 'Customer Delight'. Customer Delight is when we know what information a customer is looking for but we focus on his/her upspoken needs, where we make one chat or one call a delightful experience avoiding a repeat call/chat.

What according to you makes you a good candidate for this position?

Over the past few years I have acquired relevant skills & expertise as required for this profile. I have handled a team of 25+ employees & managed their daily operations (training management, leave management, performance management, payroll, appraisal, etc) that helped me upskill myself to be an effective manager & as a Trainer as well. I am a people person & I believe in working towards achieving goal & to find resolutions. I work closely with my employees to work on their succession planning & to enhance their skills. I partnered with HR business SPOC & Connect person with 40+ HR cases that has given me hands on experience in dealing with tough situations (training failures, Improvement Plan, hygiene issues, attendance regularizations, Code of Conduct, in-subordination issues, etc) & to take corrective actions keeping in line with organizational policies. I have given my 100% effort in the organization(s) that I have been associated with and this has enabled me to recognize my capabilities and limitations.
If I get an opportunity to with this organization, I assure you that I will give my best and work to my full potential so that I can contribute as much as I can towards the growth of this great brand.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |